@charset "utf-8";
/* CSS Document */

body{background-image:url(img/fundo.png);
	background-repeat:repeat-x;
	background-color:#666666;
	background-attachment:fixed;
	margin-top:10px}

#cabecario{background-image:url(img/barra.png);
	background-position:bottom;
	background-repeat:no-repeat;
	width:790px;
	height:130px;
	padding:5px;
	}

#pagina{width:800px;/*inicio da pagina*/
	height:590px;
	margin:auto;
	padding:5px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;}

#menudireita{background-image:url(img/base_menu.png);
	background-repeat:no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:center;
	width:230px;
	height:400px;
	}
	
#pagina .solucoes{width:800px;
	height:130px;
	}
#pagina .logo{background-image:url(img/barra.png);
	background-position:center;
	background-repeat:no-repeat;
	width:800px;
	height:191px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	}
#pagina .construcao{width:600px;
	height:200px;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	}/*final da pagina*/

#rodape{width:795px;
	height:10px;
	}
#rodape p{font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:center;
	}